Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/5795/?format=api
{ "ob_id": 5795, "uuid": "f95c1a3696f44299bb952d1c092904e4", "title": "FAAM/BAE systems: Set of FAAM non-core instruments", "abstract": "Instrument.abstract: DETAILS NEEDED", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/3787/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/3788/?format=api" ], "instrumentType": "instrument", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/24849/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/24848/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/108904/?format=api" ] }